{% extends "base.html" %}


{% block title %}
<title>Category List</title>
{% endblock title %}



{% block content %}

<main>
    <h1>My Category</h1>
    <table>
        <thead>
            <tr>
                <th>Name</th>
                <th>Number of receipts</th>
            </tr>
        </thead>
        <tbody>
            {% for category in categories %}
            <tr>
                <td>{{category.name}}</td>
                <td>{{category.receipts.all|length}}</td>
            </tr>
            {% endfor %}
        </tbody>
    </table>
</main>

{% endblock content %}
